<?php
if(!defined('InEmpireCMS'))
{
	exit();
}
?>
<?php
$public_diyr['pagetitle']='收藏夹';
$url="<a href=../../../>首页</a>&nbsp;>&nbsp;<a href=../cp/>会员中心</a>&nbsp;>&nbsp;收藏夹";
require(ECMS_PATH.'e/template/incfile/header.php');
?>
<h1 class="head">收藏管理</h1>
        <div class="clear"></div>
        <table cellpadding="0" cellspacing="0" width="100%" class="list_table">
        	<thead>
            	<tr>
                	<th align="left">标题</th>
                    <th width="200">收藏时间</th>
                    <th width="80">操作</th>
                </tr>
            </thead>
            <tbody>
             <?php
			while($fr=$empire->fetch($sql))
			{
				if(empty($class_r[$fr[classid]][tbname]))
				{continue;}
				$r=$empire->fetch1("select title,isurl,titleurl,onclick,classid,id from {$dbtbpre}ecms_".$class_r[$fr[classid]][tbname]." where id='$fr[id]' limit 1");
				//标题链接
				$titlelink=sys_ReturnBqTitleLink($r);
				if(!$r['id'])
				{
					$r['title']="此信息已删除";
					$titlelink="#EmpireCMS";
				}
			?><td>
						<a href="<?=$titlelink?>" target="_blank"><?=stripSlashes($r[title])?></a>
                    </td>
                    <td align="center"><?=$fr[favatime]?></td>
                    <td align="center"><a href="/e/member/doaction.php?enews=DelFava&favaid=<?=$fr[favaid]?>" class="del">删除</a></td>
                </tr>
            <?php
			}
			?>
            
        
                            </tbody>
            <tfoot>
            	<tr>
                	<td colspan="20" align="right">&nbsp;<?=$returnpage?></td>
                </tr>
            </tfoot>
        </table>
      
<?php
require(ECMS_PATH.'e/template/incfile/footer.php');
?>